<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Награды конкурса';
include_once '../sys/inc/thead.php';
title();
err();
/*
$foto=mysql_fetch_array(mysql_query("SELECT * FROM `foto_conf`"));
if ($foto['set_konkurs']==0)
{
echo "Конкурс окончен!!!<br />";
echo "<a href='index.php'>Перейти к результатам</a><br />";
}
else
{
*/
$nazvanie=mysql_result(mysql_query("SELECT `nazvanie` FROM `foto_conf` WHERE `id` = '1' LIMIT 1",$db), 0);
echo "<div class='hello'>".$nazvanie."</div>";
echo "Награды за конкурс:<br/>";
echo "<div class='obmen'>";
echo "Самая главная награда это конечно же всеобщее признание того что из всех участников именно Вы лучшие!<br/>
Первые места получат кубок <img src='/style/icons/pobeditel.png' alt='' class='icon'/> и штамп победителя в личную страничку! (кубок будет отображаться рядом с вашим ником практически во всех разделах сайта,до тех пор пока не стартует следующий конкурс Мистера и Мисс ЛаФеС.Ru)";
echo "</div>";
$m1=mysql_result(mysql_query("SELECT `1` FROM `foto_conf` WHERE `id` = '1' LIMIT 1",$db), 0);
$m2=mysql_result(mysql_query("SELECT `2` FROM `foto_conf` WHERE `id` = '1' LIMIT 1",$db), 0);
$m3=mysql_result(mysql_query("SELECT `3` FROM `foto_conf` WHERE `id` = '1' LIMIT 1",$db), 0);
echo "<img src='/foto_konkurs/crown.png' alt='' class='icon'/> <font color='green'>1 место</font> - ".$m1."<br />";
echo "<img src='/foto_konkurs/silver.png' alt='' class='icon'/> <font color='green'>2 место</font> - ".$m2."<br />";
echo "<img src='/foto_konkurs/bronze.png' alt='' class='icon'/> <font color='green'>3 место</font> - ".$m3."<br />";
echo "<div class='menu_razd'><center>Призы идут отдельно как на дeвушек так и на парней! Тоесть будет 2 фотографии занявшие 1,2 и 3 места<center></div>";
echo "<img src='/style/icons/gal.png' alt='' class='icon'/>\n";
echo " <a href='index.php'>Перейти к конкурсу</a><br />";

include_once '../sys/inc/tfoot.php';
?>